Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_PreferredSurfaceCurveRepresentation.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepGeom_PreferredSurfaceCurveRepresentation { StepGeom_pscrCurve3d, StepGeom_pscrPcurveS1, StepGeom_pscrPcurveS2 }

## Enumeration Type Documentation

enum StepGeom_PreferredSurfaceCurveRepresentation

  | Enumeration values:
  StepGeom_pscrCurve3d |
  StepGeom_pscrPcurveS1 |
  StepGeom_pscrPcurveS2 |